PATHCHK(1)

NOMBRE
pathchk - verifica si los nombres de ficheros son válidos o portables

SINOPSIS
pathchk [OPCIÓN]... NOMBRE...

DESCRIPCIÓN

Diagnostica construcciones inválidas o no transportables en nombres de fichero.

-p  comprueba para la mayoría de sistemas POSIX

-P  comprueba nombres vacíos y "-" de comienzo

--portability
    comprueba para todos los sistemas POSIX (equivalente a -p -P)

--help
    muestra la ayuda y finaliza

--version
    muestra la versión del programa y finaliza

AUTOR
Escrito por Paul Eggert, David MacKenzie y Jim Meyering.

INFORMAR DE ERRORES
Ayuda en línea de GNU Coreutils: <https://www.gnu.org/software/coreutils/>
Informe cualquier error de traducción a <https://translationproject.org/team/es.html>

COPYRIGHT
Copyright © 2022 Free Software Foundation, Inc. Licencia GPLv3+: GNU GPL versión 3 o posterior <https://gnu.org/licenses/gpl.html>.
Esto es software libre: usted es libre de cambiarlo y redistribuirlo. NO HAY GARANTÍA, en la medida permitida por la legislación.

VÉASE TAMBIÉN
Ayuda en línea: <https://www.gnu.org/software/coreutils/pathchk>
también disponible localmente ejecutando: info '(coreutils) pathchk invocation'

TRADUCCIÓN
La traducción al español de esta página del manual fue creada por Pedro Pablo Fábrega <pfabrega@arrakis.es>

Esta traducción es documentación libre; lea la GNU General Public License Version 3 (https://www.gnu.org/licenses/gpl-3.0.html) o posterior con respecto a las condiciones de copyright. No existe NINGUNA RESPONSABILIDAD.

Si encuentra algún error en la traducción de esta página del manual, envíe un correo electrónico a debian-l10n-spanish@lists.debian.org.